# MPE_Fill_circle

Fills a circle

## Synopsis

    #include "mpe.h"
    int MPE_Fill_circle( graph, centerx, centery, radius, color )
    MPE_XGraph graph;
    int centerx, centery, radius;
    MPE_Color color;

## Input Parameters

| graph | MPE graphics handle
| centerx | horizontal center point of the circle
| centery | vertical center point of the circle
| radius | radius of the circle
| color | color of the circle

Location:mpe_graphics.c